#
#	Copyright (C) 2007. PARP Research Group.
#	<http://perception.inf.um.es>
#	University of Murcia, Spain.
#
#	This file is part of the QVision library.
#
#	QVision is free software: you can redistribute it and/or modify
#	it under the terms of the GNU Lesser General Public License as
#	published by the Free Software Foundation, version 3 of the License.
#
#	QVision is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#	GNU Lesser General Public License for more details.
#
#	You should have received a copy of the GNU Lesser General Public
#	License along with QVision. If not, see <http://www.gnu.org/licenses/>.
#

#############################
#
#	File sift.pro
#

include(../../qvproject.pri)
TARGET = siftextractor

OBJECTS += ./sift/src/*.o
INCLUDEPATH += /usr/include/opencv ./sift/include ./test/
LIBS += $$system(pkg-config --libs opencv) `pkg-config --libs gtk+-2.0 gsl`

# Input
HEADERS += siftextractor.h
SOURCES += main.cpp siftextractor.cpp




